@media all and (max-width:1170px){
    .safeArea{
        max-width: 90%
    }
}
@media all and (max-width:979px){

    #nav-outer{
        position: relative
    }
    strong.logo-4{
        position: absolute;
        left:0;
        top: 0
    }
    #nav-2 li:last-child{
        border-bottom: none
    }
    .cp-banner .caption{
        float:none;
        width:724px;
        margin:0 auto
    }
    .cp-banner .caption a.view{
        margin: 0 !important
    }
    .full-width .publicationsListing li{
        margin-left:3%
    }
    .publicationsListing li:first-child{
        margin-left: 0
    }
    .footerVideo{
        height: 187px !important
    }
    
    .footer-middle-text{
        width:520px;
        font-size: 13px
    }
   .footer-top .textwidget{
        margin-bottom:0
    }
    .footer-top .span3 .widget {
        padding-bottom: 0 !important
    }
 
   .footer-top .span3 {
    width: 44%;
    min-height: 270px;
}
    h3.publicationTitle, h3.publicationTitle a{
        line-height: 26px
    }
    #nav-2 li ul{
        width:100%;
        border: none
    }
    #nav-2 li ul li a{
        text-align: center
    }
    #nav-2 li ul li{
        background:#f1f1f1
    }
    #nav-2 li{
        padding: 0
    }
    article.span6.mbtm  {
        width:100% !important;
        margin-left: 0 !important;
        margin-bottom: 25px
    }
    .page_content{
        font-size: 16px
    }
    #nav-2 li:first-child{
        background:inherit !important
    }
   
    .programsLanding .progDescp{
        padding: 0 10px
    }
   
    .page-id-201 .span3.mbtm ,.page-id-201 .span9.mbtm {
        width:100% !important
    }
    .page-id-201 .span3.mbtm{
        margin-bottom: 20px
    }
    .progTitle{
        line-height: 27px !important
    }
    .programsListing li, .partnershipListing li,.programsListing li:nth-child(3n), .partnershipListing li:nth-child(3n){
        width:46%;
        margin-right: 5%
    }
     .programsListing li,.partnershipListing li,.programsListing li:nth-child(3n), .partnershipListing li:nth-child(3n){
        margin-bottom: 30px !important
    }
    .programsListing li:nth-child(2n), .partnershipListing li:nth-child(2n){
        margin-right:0 !important
    }
    .patnershipRightCol{
        width:100%
    }
    .publicationInfoCont{
        width:400px
    }
    .patnershipLeftCol{
        width:100%
    }
/** 992 end  **/    
}
/** 992 end  **/    
@media all and (max-width:760px){

    .head-topbar{
        height:79px
    }
    #lang_sel_list{
          margin-top: 7px;
    margin-bottom: 6px;
    margin-left: 12px;
    }
    .head-4-search{
        position: absolute;
    right: 12px;
    top: 0px;
    }
    strong.logo-4 {
    width: 165px !important;
    margin-left: 12px !important;
    }
    .navbar .btn, .navbar .btn-group{
        margin-right:12px !important
    }
    .head-topbar .container{
        padding: 0 !important
    }
    .head-topbar .left{
        padding: 10px 12px !important
    }
    .nav-collapse.collapse{
        margin-top:20px
    }
    header .nav-holder{
        padding-bottom: 0
    }
   .cp_inner_container .header-social {
    position: absolute;
    top: -2px;
    right: 58px;
    margin: 0;
}
    .full-width .publicationsListing li{
        width:100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important
    }
   .footer-top .span3 {
    width: 100%;
    min-height: inherit;
}
    #footer .box-1 h4{
        margin-bottom: 15px !important
    }
    strong.footer-logo a{
        margin:0 auto;
        margin-bottom:20px
    }
    .footer-middle-text{
        width:100%;
    }
    .footer-middle-text img{
        display: block;
        margin:0 auto;
        margin-bottom:20px
    }
    .product-gallery .product_grid_holder_cp ul.gallery{
        margin-top:0
    }
    .footer-middle-text{
        margin-bottom: 20px
    }
    .facebook_class{
        overflow: hidden
    } 
    .footer-copyright p{
        line-height:25px
    }
    .cp-heading-full{
        font-size: 21px !important
    }
    .page_content, .page_content .cp-paragraph, .page_content article, .page_content article li{
        font-size: 15px
    }
    .cp-heading-full{
     font-weight: 600px !important   
    }
    h2.h-style, h3.h-style{
        max-width: 90%
    }
    .mapContainer{
        width:100%
    }
    .programsListing li, .partnershipListing li, .programsListing li:nth-child(3n), .partnershipListing li:nth-child(3n),.programsListing li:nth-child(2n), .partnershipListing li:nth-child(2n){
        width:100% !important;
        margin-left:0 !important;
        margin-right:0 !important;
        
    }
    .programsListing ul,.partnershipListing ul{
        margin-left:0 !important;
        margin-right:0 !important 
    }
    #block_second_right{
        margin-right:0 !important
    }
    .selectFilter{
        width:100%;
        margin-left:0;
        margin-top:15px
    }
    .publicationInfoCont{
        width:100%
    }
    /* mobile end    */
}
